As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 678152 - GCLI should be more visually appealing in Firefox
: GCLI should be more visually appealing in Firefox
Status: RESOLVED FIXED
[needs-ux]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: (Unavailable until Apr 3) [:bgrins]
Mentors:
Depends on: 704181 704182 704184 704191
Blocks: 708257 724819
  Show dependency treegraph
 
Reported: 2011-08-11 02:28 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 10:25 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-08-11 02:28:47 PDT
This could be something of a meta-bug for more specific issues, or a landing place for small visual tweaks.
Comment 1 User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-18 09:57:53 PST
Moving GCLI bugs to Developer Tools: Console. Filter on 'baked beans are off'.
Comment 2 User image Paul Rouget [:paul] 2011-12-15 07:59:13 PST
> [needs-ux]
So this is just about improving the existing design, right? Basically colors, fonts and sizes.
Is there room for larger improvements (global layout, positions, adding/removing visual elements, ...)?
Comment 3 User image Paul Rouget [:paul] 2011-12-15 08:23:36 PST
(In reply to Paul Rouget [:paul] from comment #2)
> Is there room for larger improvements (global layout, positions,
> adding/removing visual elements, ...)?

This can happen here: bug 642241.
Comment 4 User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-11 10:16:19 PST
Bug triage, filter on PEGASUS.
Comment 5 User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-11 10:18:15 PST
Bug triage, filter on PEGASUS.
Comment 6 User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:16:37 PST
Triage. Filter on PEGASUS.
Comment 7 User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 10:25:34 PDT
GCLI Triage.
Fixed with the closing of bug 720641
Further UX work continues in bug 744906

Note You need to log in before you can comment on or make changes to this bug.